RubyGems Navigation menu

fluent-plugin-parser 0.1.0

fluentd plugin to parse single field, or to combine log structure into single field

Versions:

  1. 0.6.1 - April 25, 2016 (15 KB)
  2. 0.6.0 - September 04, 2015 (14.5 KB)
  3. 0.5.0 - May 04, 2015 (13.5 KB)
  4. 0.4.1 - February 20, 2015 (13.5 KB)
  5. 0.4.0 - November 05, 2014 (13 KB)
  6. 0.1.0 - April 02, 2012 (8 KB)
Show all versions (18 total)

Runtime Dependencies (1):

Development Dependencies (1):

Owners:

Authors:

  • TAGOMORI Satoshi

SHA 256 checksum:

6b1346d195e13f7399318cc040eec7bd8032257a737b3e0252ddc2f9b109dd14

Total downloads 2,875,160

For this version 2,406

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: